/* CSS Document */


.boxText 				{ font-family: Verdana; font-size: 10px; }
.errorBox 				{ font-family : Verdana; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning 			{ font-family : Verdana; font-size : 10px; color: #cc0033; }
.productsNotifications 	{ background: #d8cdb5; }
.orderEdit 				{ font-family : Verdana; font-size : 10px; color: #b10301; text-decoration: underline; }

BODY 					{background: #c0c0c0; color: #000000; margin: 0px; padding:0px;}

.infoBox 				{background: #d8cdb6;}
.infoBoxContents 		{background: #ffffff;font-family: Verdana; font-size: 10px;}

/*  A {color: #000000;  text-decoration: none;}A:hover {  color: #AABBDD;  text-decoration: underline;}  */
FORM 					{display: inline;}
TR.header 				{background: #ffffff;}
TR.headerNavigation 	{background: #bbc3d3;}
TD.headerNavigation 	{font-family: Verdana; font-size: 10px; background: #bbc3d3; color: #ffffff; font-weight : bold;}
/*  A.headerNavigation {color: #FFFFFF; }A.headerNavigation:hover { color: #ffffff;
}  */
TR.headerError 		{background: #ff0000;}
TD.headerError 		{font-family: Verdana; font-size: 12px; background: #ff0000; color: #ffffff; font-weight : bold; text-align : center;}
TR.headerInfo 		{background: #00ff00;}
TD.headerInfo 		{font-family: Verdana;font-size: 12px;background: #00ff00;color: #ffffff;font-weight: bold;text-align: center;}
/*  TR.footer {background: #bbc3d3;}TD.footer {  font-family: Verdana;  font-size: 10px; background: #bbc3d3; color: #ffffff;  font-weight: bold;}*/
.infoBoxNotice 				{background: #FF8E90;}
.infoBoxNoticeContents 		{background: #FFE6E6;font-family: Verdana; font-size: 10px;}
TD.infoBoxHeading 			{font-family: Verdana;font-size: 10px;font-weight: bold;background: #bbc3d3;color: #ffffff;}
TD.infoBox, SPAN.infoBox 	{font-family: Verdana; font-size: 10px;}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd 			{background: #d8cdb6;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even 		{background: #ffffff;}
TABLE.productListing 			{border: 1px;border-style: solid;border-color: #b6b7cb;border-spacing: 1px;}
.productListing-heading 		{font-family: Verdana;font-size: 10px;background: #b6b7cb;color: #FFFFFF;font-weight: bold;}
TD.productListing-data 			{font-family: Verdana;font-size: 10px;}
TD.pageHeading, DIV.pageHeading {font-family: Verdana;font-size: 20px;font-weight: bold;color: #9a9a9a;}
TR.subBar 						{background: #f4f7fd;}
TD.subBar 						{font-family: Verdana;font-size: 10px;color: #000000;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
TD.main, P.main 							{font-family: Verdana;font-size: 11px;line-height: 1.5;}
TD.smallText, SPAN.smallText, P.smallText 	{font-family: Verdana;font-size: 10px;}
TD.accountCategory 							{font-family: Verdana;font-size: 13px;color: #aabbdd;}
TD.tableHeading 							{font-family: Verdana;font-size: 12px;font-weight: bold;}
CHECKBOX, INPUT, RADIO, SELECT 				{font-family: Verdana;font-size: 11px;}
TEXTAREA 									{width: 100%;font-family: Verdana;font-size: 11px;}
SPAN.greetUser 								{font-family: Verdana;font-size: 12px;color: #f0a480;font-weight: bold;}
TABLE.formArea 								{background: #f1f9fe;border-color: #7b9ebd;border-style: solid;border-width: 1px;}
TD.formAreaTitle 							{font-family: Verdana;font-size: 12px;font-weight: bold;}
SPAN.markProductOutOfStock 					{font-family: Verdana;font-size: 12px;color: #c76170;font-weight: bold;}
SPAN.errorText 								{font-family: Verdana;color: #ff0000;}

.moduleRow { }
.moduleRowOver 								{background-color: #d8cdb5; cursor: pointer; cursor: hand; }
.moduleRowSelected 							{background-color: #d8cdb5; }

.checkoutBarFrom, .checkoutBarTo 			{font-family: Verdana; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent 						{font-family: Verdana; font-size: 10px; color: #000000; }
/* message box */
.messageBox 								{font-family: Verdana; font-size: 10px; }
.messageStackError, .messageStackWarning 	{font-family: Verdana; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess 						{font-family: Verdana; font-size: 10px; background-color: #99ff00; }
#myse select 								{width:90%;}
/* input requirement */
.product .inputRequirement, .inputRequirement 					
											{font-family: Verdana; font-size: 10px; color:#FF0000; }
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */											
.s_tl 			{background:url("/zrp_site/template/images/s_tl.gif") left top no-repeat; width:100%;}
.s_tr 			{background:url("/zrp_site/template/images/s_tr.gif") right top no-repeat;}
.s_bl			{background:url("/zrp_site/template/images/s_bl.gif") left bottom no-repeat;}
.s_br 			{background:url("/zrp_site/template/images/s_br.gif") right bottom no-repeat;padding:0px 27px 0px 22px;}
.s_t {background:url("/zrp_site/template/images/s_t.gif") top repeat-x;}
.s_b {background:url("/zrp_site/template/images/s_b.gif") bottom repeat-x; }
.s_l {background:url("/zrp_site/template/images/s_l.gif") left repeat-y;}
.s_r {background:url("/zrp_site/template/images/s_r.gif") right repeat-y;}
/* ********************************************************************************************************* */	
.s3_tl 			{background:url("/zrp_site/template/images/s3_tl.gif") left top no-repeat;}
.s3_tr 			{background:url("/zrp_site/template/images/s3_tr.gif") right top no-repeat;}
.s3_bl			{background:url("/zrp_site/template/images/s3_bl.gif") left bottom no-repeat;}
.s3_br 			{background:url("/zrp_site/template/images/s3_br.gif") right bottom no-repeat; padding:6px;}
.s33_br 		{background:url("/zrp_site/template/images/s3_br.gif") right bottom no-repeat;padding:6px 18px 6px 18px;}
.s3_l 			{background:url("/zrp_site/template/images/s3_l.gif") left repeat-y #ffffff;}
/* ********************************************************************************************************* */											
.s2_tl 			{background:url("/zrp_site/template/images/s2_tl.gif") left top no-repeat; width:100%;}
.s2_tr 			{background:url("/zrp_site/template/images/s2_tr.gif") right top no-repeat;}
.s2_bl			{background:url("/zrp_site/template/images/s2_bl.gif") left bottom no-repeat;}
.s2_br 			{background:url("/zrp_site/template/images/s2_br.gif") right bottom no-repeat;padding:10px 17px 10px 17px; text-align:left;}
.s2_t {background:url("/zrp_site/template/images/s2_bg.gif") top repeat-x;}
.s2_b {background:url("/zrp_site/template/images/s2_bg.gif") bottom repeat-x; }
.s2_l {background:url("/zrp_site/template/images/s2_bg.gif") left repeat-y;}
.s2_r {background:url("/zrp_site/template/images/s2_bg.gif") right repeat-y;}										
/* ********************************************************************************************************* */
.p_tl 			{background:url("/zrp_site/template/images/p_tl.gif") left top no-repeat; width:100%;}
.p_tr 			{background:url("/zrp_site/template/images/p_tr.gif") right top no-repeat;}
.p_bl			{background:url("/zrp_site/template/images/p_bl.gif") left bottom no-repeat;}
.p_br 			{background:url("/zrp_site/template/images/p_br.gif") right bottom no-repeat;padding:16px 18px 20px 18px;}
.p_t {background:url("/zrp_site/template/images/p_t.gif") top repeat-x #ffffff;}
.p_b {background:url("/zrp_site/template/images/p_b.gif") bottom repeat-x; }
.p_l {background:url("/zrp_site/template/images/p_l.gif") left repeat-y;}
.p_r {background:url("/zrp_site/template/images/p_r.gif") right repeat-y;}
/* ********************************************************************************************************* */	
.main	a		{color:#b10301; text-decoration:underline;}
.main	a:hover	{color:#b10301; text-decoration:none;}
.vam			{vertical-align:middle;}
.tac			{text-align:center;}
/* ********************************************************************************************************* */
.padd_1 	{padding:0px 10px 0px 10px;}
.padd_22 	{padding:8px;}
td.padd2 	{padding:8px; padding-left:4px;}

.line_h		{line-height:16px;}
.image		{width:100%;}
/* ********************************************************************************************************* */
div.padd3						{text-align:left; padding-top:0px; margin-left:0px; margin-right:0px;}
.padd33 img, .padd33 input 		{margin:2px;}
.bg_input input	{background:none; border:0px;}
* html .width_100				{width:100%;}
/* ********************************************************************************************************* */
.remove 			{width:15%;}
.products 			{width:50%;}
.quantity 			{width:15%;}
.total 				{width:20%;}

body {padding:0; margin:0;}
table, td, .main, select, input, textarea 		{color:#282e3e;font-size:11px;line-height:13px;font-family:Verdana;
												vertical-align:top;padding:0px;}
img      {border:0px;}
table	 {width:100%;}

input, textarea, select				{border:1px solid #818181; font-weight:normal; font-size:10px;}
.border_0							{border:0px; background:none;}
.vam { vertical-align:middle}
.bg{background:url("/zrp_site/template/images/bg_line.gif")}

.jamp{ width:90px; height:17px; color:#464646; font-size:11px; padding-left:2px; font-family:Verdana;}
.jamp1{ width:143px; height:17px; color:#464646; font-size:11px; padding-left:2px; font-family:Verdana;}
.jamp2{ width:130px; height:17px; color:#464646; font-size:11px; padding-left:2px; font-family:Verdana;}

/* ********************************************************************************************************* */
.header 		{}
.header font   {color:#757373; text-decoration:none; font-size:11px; font-weight:bold;}
.header font a {color:#757373; text-decoration:none; font-size:10px; font-weight:bold; font-family:Tahoma}
.header font a:hover   {color:#757373; text-decoration:underline}     /*   5 items*/

.header strong a 			{color:#ffffff; font-family:Verdana; font-size:11px; text-decoration:underline; font-weight:normal}/* shop_cart*/
.header strong a:hover   	{color:#ffffff; text-decoration:none}

.header td 		 {color:#37231e; font-size:11px; font-family:Verdana; font-weight:bold;}
.header span	 {color:#FFFFFF; font-size:11px;}
.header a 		 {color:#b10300; text-decoration:none; font-size:11px; font-weight:bold}
.header a:hover  {color:#b10300;text-decoration:underline}
.header strong a 		 {color:#b10300; text-decoration:none; font-size:11px; font-weight:bold}
.header strong a:hover   {color:#b10300;text-decoration:underline}

.header strong 	 		{color:#ffffff; font-weight:normal; }
.header b 	 			{color:#ffffff; font-weight:bold;}
.header b a 	 		{color:#ffffff; font-weight:bold; text-decoration:none;}
.header b a:hover 	 	{color:#ffffff; font-weight:bold; text-decoration:underline;}

.header input, textarea, select				{border:1px solid #d4d3d1; font-weight:normal; font-size:10px;}

/* ********************************************************************************************************* */
/*  footer  */
.footer		  	  		{width:100%; color:#837570; background:#351e15;}	
.footer td 		  		{color:#837570; 837570-size:11px; vertical-align:middle; font-family:verdana;}			
.footer a 		  		{color:#837570; font-size:11px; text-decoration:none;} 			
.footer a:hover   		{color:#837570;text-decoration:underline;}	
.footer span 	  		{font-size:11px; font-weight:bold;}

.footer span a 		  	{font-size:11px; text-decoration:none; font-weight:bold;} 			
.footer span a:hover   	{text-decoration:underline;}

.footer b a 	  		{color:#837570; font-size:11px; font-weight:normal; text-decoration:none;}			
.footer b a:hover 		{color:#837570; text-decoration:underline;}

.popup					{background:#ffffff;}
.popup td				{color:#1c080b; line-height:14px; font-size:11px; font-family:verdana;}

.popup b				{display:block; padding:0px 0px 10px 0px; color:#353434;}
.popup strong			{display:block; padding:10px 0px 0px 0px; color:#1c080b;}

/* ********************************************************************************************************* */
/* -box_body- */
.box_body td							{color:#382118; font-size:11px; line-height:12px;}

.box_body span.productSpecialPrice 		{color:#382118; font-size:15px; font-weight:bold; font-family:Verdana;}
.box_body del       					{color:#382118; font-size:13px; font-weight:bold; font-family:Verdana;}

.box_body a 			{color:#382118; font-family:Verdana; font-size:11px; line-height:12px; text-decoration:none;}
.box_body a:hover  		{color:#382118; text-decoration:underline}

.box_body span   		{color:#382118; font-size:11px; font-weight:normal;}
.box_body span a		{text-decoration:none; color:#382118; font-size:12px; font-weight:bold; font-family:Verdana;}
.box_body span a:hover	{color:#382118;text-decoration:underline;}

.box_body em a 			{color:#382118; font-family:Verdana; font-size:11px; font-weight:bold; text-decoration:underline; font-style:normal;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
.box_body ul 				{padding:0; margin:0px; margin-left:0px; list-style:none; }
.box_body .bg_list			{}
.box_body .bg_list a		{background:url("/zrp_site/template/images/bg_list.gif") 0px 5px no-repeat; padding-left:11px;
							 color:#382118; font-size:11px; text-decoration:none; font-weight:normal; line-height:18px;}
.box_body .bg_list a:hover  {color:#382118; font-size:11px; text-decoration: underline;}

.box_body .bg_list_un 	{}
.box_body .bg_list_un a			{background:url("/zrp_site/template/images/bg_list.gif") 0px 5px no-repeat; padding-left:11px;
							 	 color:#382118; font-size:11px; text-decoration:none; font-weight:normal; line-height:18px;}
.box_body .bg_list_un a:hover  	{color:#382118; font-size:11px; text-decoration: underline;}

.box_body .bg_list_sub 			{}
.box_body .bg_list_sub a		{padding-left:0px;
							 	 color:#382118; font-size:11px; text-decoration:underline; font-weight:normal; line-height:18px;}
.box_body .bg_list_sub a:hover  {color:#382118; font-size:11px; text-decoration:none;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */

/* -1- */
.box_heading_table 					{border:1px solid #d8cdb6; border-bottom:0px; background:#d7c9b5;}
.box_heading_table .box_heading_td 	{border:1px solid #ffffff; border-bottom:0px; padding:13px 5px 5px 19px; height:37px;}
.box_heading_table .box_heading_td 	{color:#1c080b; font-weight:bold; font-size:13px; font-family:Verdana;}
/* ********************************************************************************************************* */
.box_body_table						{border:1px solid #d8cdb6; border-top:0px; background:#d7c9b5; margin-bottom:1px;}
.box_body_table .box_body_td 		{border:1px solid #ffffff; border-top:0px; padding:5px 8px 12px 8px;}
/* ********************************************************************************************************* */

/* -2- */
.box_heading2_table 					{border:1px solid #d8cdb6; border-bottom:0px; background:#e8dfcc;}
.box_heading2_table .box_heading2_td 	{border:1px solid #ffffff; border-bottom:0px; padding:13px 5px 5px 19px; height:37px;}
.box_heading2_table .box_heading2_td 	{color:#1c080b; font-weight:bold; font-size:13px; font-family:Verdana;}
/* ********************************************************************************************************* */
.box_body2_table						{border:1px solid #d8cdb6; border-top:0px; background:#e8dfcc; margin-bottom:1px;}
.box_body2_table .box_body2_td 		{border:1px solid #ffffff; border-top:0px; padding:5px 10px 15px 10px;}

.box_heading3_table 					{background:url("/zrp_site/template/images/heading_c_1.gif") 0px 0px repeat-x;}
.box_heading3_table .box_heading3_td 	{background:url("/zrp_site/template/images/box_heading3_td.gif") 0px 9px no-repeat; padding:8px 10px 8px 26px; height:32px;}
.box_heading3_table .box_heading3_td 	{color:#000000; font-weight:bold; font-size:12px; text-transform:uppercase; font-family:Verdana;}




/* ********************************************************************************************************* */
/* ********************************************************************************************************* */

.cont_heading_table 	{border-bottom:1px solid #ffffff;}
.cont_heading_td		{background:#351e15; height:44px; padding:8px 19px 8px 15px; width:100%;vertical-align:middle}
.cont_heading_td 		{color:#f3f0e7; font-weight:bold; font-size:13px; font-family:Verdana;}


.cont_heading_td a 			{color:#f3f0e7; font-weight:bold; font-size:13px; font-family:Verdana;text-decoration:none}
.cont_heading_td a:hover 	{color:#f3f0e7; font-weight:bold; font-size:13px; font-family:Verdana;text-decoration:underline;}
.cont_heading_td em 		{color:#f3f0e7; font-weight:bold; font-size:13px; font-family:Verdana;text-decoration:none; font-style:normal;}

.cont_body_table 						{}
.cont_body_table .cont_body_table_td 	{background:url("/zrp_site/template/images/bg_c.gif") top left repeat-x #375f88; height:29px; padding-left:19px}
.cont_body_table .cont_body_table_td 	{color:#242527; font-weight:bold; font-size:10px; text-transform:uppercase; vertical-align:middle }



/*  PRODUCT  */
.product td						{color:#1c080b; font-size:11px;font-family:Verdana;}
.product strong					{color:#1c080b;}
.product font					{color:#0e0806; font-size:11px;}
.product a 					{color:#1c1c1c; font-size:11px; font-weight:bold; text-decoration:none;} 
.product a:hover 			{text-decoration:underline;}

.product span a 			{color:#464d1c; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none;}
.product span a:hover 		{text-decoration:underline;}
.product em 					{color:#464d1c; font-size:11px; font-weight:bold; text-transform:uppercase; font-style:normal;}

span.productSpecialPrice 		{font-size:14px; color:#ce0000; font-weight:bold; font-family:Verdana;}
.product s 						{color:#ce0000;font-size:11px;font-weight:normal;}

.product div a		    {color:#ce0000; font-size:10px; font-weight:normal;font-family:Verdana; text-decoration:none; text-transform:none;}
.product div a:hover	{color:#ce0000; text-decoration: underline;}		

/*  IMAGE  */
.pic_1				{border:1px solid #351e15}
.pic 				{border:0px solid #d8cdb6}

.table_pic_width_1	{width:1px;text-align:center;}
.table_pic_width	{width:1px;text-align:center;}
.table_pic_width td	{text-align:center;}

.pic_corn_c 		{background:#FFFFFF;}
.pic_corn_t 		{background:#FFFFFF url("/zrp_site/template/images/pic_corn_t.gif") 0px top repeat-x;}
.pic_corn_b 		{background:#FFFFFF url("/zrp_site/template/images/pic_corn_b.gif") 0px bottom repeat-x;}
.pic_corn_l 		{background:#FFFFFF url("/zrp_site/template/images/pic_corn_l.gif") left 0px repeat-y;}
.pic_corn_r 		{background:#FFFFFF url("/zrp_site/template/images/pic_corn_r.gif") right 0px repeat-y;}

.title_info			{width:330px; margin-bottom:7px;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */




/* ********************************************************************************************************* */
/* ********************************************************************************************************* */


/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
.result 		{margin:0px 0px 0px 0px;}
.result td  	{width:50%; vertical-align:middle;padding:10px 9px 10px 9px;}

.result_right 	{text-align:right;}
.result td  	{color:#464d1c; font-size:11px;}
.result b   	{color:#464d1c; font-weight:normal;}
 
.result_right b							{color:#b10300; font-size:11px; font-weight:bold;}
.result_right a.pageResults				{color:#b10300; font-size:11px;text-decoration:underline; }
.result_right a.pageResults:hover 		{color:#b10300;	text-decoration:none; }
.result_right a.pageResults	u			{color:#b10300; font-size:11px; text-decoration:underline;}
.result_right a.pageResults u:hover 	{color:#b10300;	text-decoration:none;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
SPAN.newItemInCart 						{font-family: Verdana;font-size:10px;color: #fb0707;}
.box_body a SPAN.newItemInCart 			{font-family: Verdana;font-size:10px;color: #fb0707; text-decoration:underline;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
.smallText a			{color:#b10301; font-size:11px; text-decoration:none;}	/*  advanced_search.php  */
.smallText a:hover 		{color:#b10301; font-size:11px; text-decoration:underline;}
.smallText a u 			{color:#b10301; font-size:11px; text-decoration:none;}
.smallText a:hover u	{color:#b10301; font-size:11px; text-decoration:underline;}

TD.fieldKey 		{font-family: Verdana;font-size: 12px;font-weight: bold;}

TD.fieldValue 		{font-family: Verdana;font-size: 12px;}
.main a b 			{color:#5D5F60;font-size: 10px; text-decoration:underline;}
.main a:hover b		{color:#5D5F60;font-size: 10px; text-decoration:none;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
.prod_info		{width:100px; float:left; margin-right:15px;}
.prod_info td	{text-align:center;}
/* ********************************************************************************************************* */  
.product .shop_cart {text-align:center; vertical-align:middle; height:20px;color:#111111; font-size:11px; text-decoration:none; font-weight:bold; font-family:tahoma; text-transform:uppercase; padding-bottom:10px;}

.shop_cart_table			{width:88%;}
.shop_cart_table .name		{padding:9px 3px 10px 4px;}
.shop_cart_table .cart_pic	{padding:10px; text-align:center}
.shop_cart_table .cart_pic .table_pic_width	{float:left;}

.shop_cart_td				{ padding:20px 0px 0px 0px;}
.shop_cart_table td			{padding:5px 3px 0px 4px;}
.shop_cart_table td	td		{padding:0px;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */	
.bg_line_x						{background:url("/zrp_site/template/images/line_x.gif") left center repeat-x;}
.bg_line_y						{background:url("/zrp_site/template/images/line_y.gif") center top repeat-y;}

.cart_line_x 					{background:url("/zrp_site/template/images/line_x.gif") center top repeat-x;}

.cart_total_left  			{width:80%; text-align:right; vertical-align:middle;height:38px;}
.cart_total_right  			{width:20%; text-align:center;vertical-align:middle;}
.cart_total_left strong  	{color:#1c080b; font-size:12px; text-decoration:none; font-weight:bold; font-family:tahoma; text-transform:uppercase;}

/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
span.txt_1	{font-size:10px; text-transform:none; color:#000000;}	
/* ********************************************************************************************************* */
.padd_gg				{height:1px;}
.padd_vv				{width:0%;}
.padd_vv img			{width:1px;}

.padd_gg2				{height:1px;}
.padd_vv2				{width:0%;}
.padd_vv2 img			{width:1px;}
/* ********************************************************************************************************* */
/* ********************************************************************************************************* */
.box_width_left			{ width:202px;}
.box_width_right		{ width:0px;}
.box_width_cont			{ width:100%;}
.col_left				{}
.col_center				{ width:100%; padding-left:1px;}
.col_right				{}			
/* ********************************************************************************************************* */
.heading_top_1			{margin-top:0px;border:1px solid #d8cdb6;margin-bottom:1px;}
.heading_top_1 .padd_11	{padding:15px 26px 15px 26px;}

.heading_top_2			{margin-top:0px;}
.heading_top_2 .padd_22	{padding:0px 18px 0px 18px;}

.heading_top_3			{margin-top:0px;margin-bottom:1px;}
.heading_top_3 .padd_33	{padding:0px 0px 0px 0px;}

.heading_top_4			{margin-top:0px;}
.heading_top_4 .padd_44	{padding:0px 10px 9px 10px}


.tableBox_output			{margin-top:0px;}
.tableBox_shopping_cart		{margin-top:0px;}

.tep_draw_separate			{height:1px;}
.tep_draw_separate1			{height:11px;}

.tep_draw_prod_top			{border:1px solid #d8cdb6;}
.tep_draw_prod_top_td		{padding:11px 11px 11px 11px;}
.tep_draw_infoBox_top		{border:1px solid #d8cdb6}

/*    */





.topmenu {padding:0px 0 0 20px;}
.topmenu a {font-weight:normal; font-size:13px;}
.topmenu a:hover {text-decoration:underline;}

.nums {font-size:12px !important; padding:20px 40px 1.3em 10px; color:#666666 !important;}
.arr {padding:0 0.5em 0 0.4em; color:#666666;}
.active {background-color:#e8e9ec}
.arr span {font-size:0.7em; padding:0 0.3em}
.arr span span {font-size:1em; padding:0; font-family:Times}
.arr.disabled {color:#999}
.numbers {padding:0.5em 0; font-weight:normal;}
.sort a,
.numbers a,
.numbers span,
.sort .active {padding:0.2em 0.3em}
.sort {padding:0.8em 0 0.2em; font-size:0.8em}
.nums a{font-size:12px !important; line-height:18px; color:#666666 !important;}


.modelcard {margin-top:0.4em;}
.modelcard a{text-decoration:none; background: url("/zrp_site/template/images/basket.gif") no-repeat left; padding-left:20px; font-size:120% !important;}
.modelcard a span{border-bottom: 1px dashed;}
.modelcard a:hover {text-decoration:none !important; font-weight:normal !important}

.clear {margin-bottom:0.6em;}

table.card {padding:5px 10px 0 15px;}
table.card td div {font-size:11px; margin-bottom:0.3em;color:#FFFFFF;}
table.card td div a{color:#FFFFFF;font-size:11px;}
table.card td .clear {margin-bottom:0.2em;}
table.card .name{font-size:12px;margin-bottom:0.2em; font-weight:bold;color:#FFFFFF;}

table.offer td {padding:0 10px 0 10px;}
table.offer .name {font-size:14px; font-weight:bold; padding-bottom:0.4em;}
table.offer td div {font-size:110%; margin-bottom:0.3em;}
table.offer td blockquote {padding:10px 0 5px 15px;}
table.offer td blockquote div {font-size:110%;}
table.offer td blockquote small {font-size:80%;}
table.offer td form div{margin-bottom:0;}
table.offer td form .clear {margin-bottom:0.5em;}
table.offer td form textarea {width:80%; height:50px;}
table.offer td form .input {width:300px; font-size:100%;}
table.offer td form .button {font-size:90%; background-color: #CCCCCC; color:black; border:#8F8F8F 1px solid; padding:1px;}

table.cardmodel {padding:10px;}
table.cardmodel .price {font-size:150%; margin-bottom:0.6em; margin-top:0.5em; text-transform:none !important}
table.cardmodel .infoblock {margin-top:1.3em;}
table.cardmodel .infoblock div {margin-bottom:0.7em; font-size:100%; color:#999999;}
table.cardmodel .infoblock .name {font-size:125%;margin-bottom:0.7em; background:none; padding:0; height:auto;}
table.cardmodel .reviews a {background: url("/zrp_site/template/images/blogi.gif") no-repeat left; padding-left: 15px; margin-left:4px; font-size:100% !important;}
table.cardmodel .forum a {background: url("/zrp_site/template/images/kod.gif") no-repeat left; padding-left: 20px; font-size:100% !important; }
table.cardmodel .desk {width:200px;}
table.cardmodel div {font-size:100%; margin-bottom:0.3em;}

.dots {width:240px;}

ul.context { padding: 0 !important; margin: 0 !important; font-size: 12px !important; background-color: #ffffff !important; border: 1px solid #e0e0e0e !important; }
.context li { list-style: none !important; padding: 2px !important; text-align: left !important; }
.context a { color: #1C080B !important; font-weight: normal; font-size: 12px !important; }
.context .text { color: #000000 !important; font-size: 12px !important; padding: 3px 0 !important; line-height: normal !important; }
.context .host { color: #464D1C; font-weight: normal; font-size: 12px !important; padding: 3px 0 !important; line-height: normal !important; }
.context p { margin: 0 !important; }

table.results td.img table td {border: #585A60 1px solid; padding:4px;}
table.results div {font-size:100%; margin-bottom:0.3em;}
table.results .name{font-size:130%;margin-bottom:0.7em;}

.tabl {font-size:110%}
.tabl table td {padding:3px; 0 3px 0;}
.tabl b {font-size:14px;}

